@font-face {
    font-family: 'AvenirNextDemiBold';
    src: url('../fonts/AvenirNextDemiBold.eot');
    src: url('../fonts/AvenirNextDemiBold.eot') format('embedded-opentype'),
         url('../fonts/AvenirNextDemiBold.woff2') format('woff2'),
         url('../fonts/AvenirNextDemiBold.woff') format('woff'),
         url('../fonts/AvenirNextDemiBold.ttf') format('truetype'),
         url('../fonts/AvenirNextDemiBold.svg#AvenirNextDemiBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir Next';
	src: url('../fonts/AvenirNext-Regular.eot');
	src: url('../fonts/AvenirNext-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirNext-Regular.woff') format('woff'),
		url('../fonts/AvenirNext-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir Next Bold';
	src: url('../fonts/AvenirNext-Bold.eot');
	src: url('../fonts/AvenirNext-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirNext-Bold.woff') format('woff'),
		url('../fonts/AvenirNext-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir Next Italic';
	src: url('../fonts/AvenirNext-Italic.eot');
	src: url('../fonts/AvenirNext-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirNext-Italic.woff') format('woff'),
		url('../fonts/AvenirNext-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Avenir Next Medium';
	src: url('../fonts/AvenirNext-Medium.eot');
	src: url('../fonts/AvenirNext-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirNext-Medium.woff') format('woff'),
		url('../fonts/AvenirNext-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}


body{
	font-family: 'Avenir Next';
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
a{
  cursor:pointer;
}
a:hover, a:focus {
	text-decoration: none;
    outline: none;
    text-shadow: none;
}
a.round-btn {
	transition: all 0.3s;
}
a.round-btn:hover, a.round-btn:focus {
	color: #fff;
    background: #69d1dd;
}
.form-control:focus {
    border-color: #69d1dd;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(105,209,221,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(105,209,221,.6);
}

.logo-div img {
    max-width: 175px;
	margin-top:2px;
}
.header-nav ul{
	margin: 0 auto;
	display: table;
	float: none;
}
.navbar-default .header-nav ul li a{
    border-radius: 100px;
    padding: 10px 15px;
	margin-right: 30px;
	color: #424242;
	display:inline-block;
	font-family: 'AvenirNextDemiBold';
	font-size: 14px;
}
.header-nav ul li.active a,.header-nav ul li a:hover,.header-nav ul li a:focus, .navbar-default .header-nav ul.navbar-nav li a:hover, .navbar-default .header-nav ul.navbar-nav li.active  a, .navbar-default .header-nav ul.navbar-nav li a:focus{
    background-color: #fe796f;
	color:#fff;
}
.header-nav ul li.active a, .navbar-default .header-nav ul.navbar-nav li.active a {
	color: #fff;
}
.header-info {
    margin-top: 8px;
}
.header-info div p {
    display: inline-block;
    font-size: 12px;
	font-family: 'AvenirNextDemiBold';
}
.header-info .pull-right > div {
    display: inline-block;
}
.header-info  div > span{
	font-size: 12px;
	margin-right: 15px;
	color: #b0b0b0;
	font-family: 'Avenir Next Medium';
}
.header-info div.pull-right  div:first-of-type p{
	position: relative;
}
.red-mark {
    background-color: #fe796f;
    border-radius: 100px;
    bottom: -6px;
    box-shadow: 0 2px 4px 0 rgba(254, 120, 111, 0.23);
    height: 4px;
    position: absolute;
    width: 20px;
    z-index: 9;
}
.header-info div.pull-right > div:first-of-type p:after {
    background: #ededed;
    border: 1px sol #aeaeae;
    bottom: -5px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 100%;
}
.header-info  div.pull-right div:first-of-type{
	margin-right: 25px;
}
.header-info  div.pull-right div > p span{
	color: #fe796f;
}

.square-list > button.restore{	
	background:#fff;
	border: 2px solid #69d1dd;
	border-radius: 100px;
	color: #69d1dd;
	font-size: 12px;
	padding: 5px 8px 3px;
	font-family: 'AvenirNextDemiBold';
	text-transform: uppercase;
	line-height: 14px;
	position: absolute;
    left: 15px;
    top: 15px;
}
.square-list select{
    display: inline-block;
    width: 45%;
    border-top: none;
    border-left: none;
    border-right: 0;
    border-bottom: 2px dotted #ddd;
    box-shadow: none;
    font-size: 12px;
}
.square-list h5 {
    font-size: 14px;
    font-family: 'AvenirNextDemiBold';
    color: #b0b0b0;
    min-height: 15px;
}
.square-list h3{
	font-size: 24px;
	color: #424242;
	margin-top: 0;
	font-family: 'Avenir Next Bold';
	position: relative;
	min-height: 26px;
}
.square-list h3 a {
    /*position: absolute;*/
    font-size: 14px;
    color: #fe796f;
    left: 0;
    width: 100%;
    bottom: -25px;
    font-weight: normal;
}
.square-list h3 a:hover, .square-list h3 a:focus {
	text-decoration: underline;
}
.square-list h6 {
	font-size: 12px;
	font-family: 'AvenirNextDemiBold';
	color: #424242;
}
.square-list h6 p {
	background-image: linear-gradient(to right, #cbcbcb 33%, rgba(255,255,255,0) 0%);
	background-position: bottom;
	background-size: 3px 1px;
	background-repeat: repeat-x;
	display: inline-block;
	text-align: left;
	width: 59px;
	margin-left: 20px;
	margin-bottom: 0;
	padding-bottom: 4px;
	cursor:pointer;
}
.download-button, .attachment-button, .inprogress-button {
	width: 70px;
	height: 70px;
	background-color: #69d1dd;
	box-shadow: 0 4px 10px 0 rgba(105, 208, 221, 0.51);
	border-radius: 50%;
	margin: 40px auto 50px;
	line-height: 70px;
	vertical-align: middle;
	border:0px;
}
.attachment-button {
	background-color: #fe796f;
	box-shadow: 0 4px 10px 0 rgba(254, 121, 111, 0.51);
}
.inprogress-button {
	background-color: #f6bf2f;
	box-shadow: 0 4px 10px 0 rgba(248, 236, 137, 0.51);
}
.download-button img, .attachment-button img {
    max-width: 30px;
    margin-top: -3px;
}
.bottom-div {
    border-top: 1px solid #e8e8e8;
    padding: 10px 0 0;
    margin-top: 24px;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
}
.bottom-div p {
	font-size: 12px;
	font-family: 'Avenir Next Italic';
	color: #cbcbcb;
	margin-bottom: 0;
}
.dashboard{
	padding: 35px 0;
}
.grey-bg{
	background-color: #eeeeee;
    position: relative;
}
.square-list{
	background-color: #fff;
	border-radius: 8px;
	background-color: #ffffff;
	box-shadow: 2px 2px 20px 0 rgba(0, 0, 0, 0.06);
	border: solid 1px #e9e9e9;
	padding: 14px 18px;
	position: relative;
}
.dashboard ul li {
    margin: 0 5px;
    width: 22.5%;
    float: left;
}
.dashboard ul li.card .square-list {
	min-height: 418px;
}
.unlinked-card .square-list {
	padding-top: 40px;
}
.square-list .text-center {
    margin-top: 62px;
}
.vertical-div h4 {
	font-size: 18px;
	font-family: 'AvenirNextDemiBold';
	color: #dcdcdc;
	margin:0;
}
.vertical-div a p {
  font-size: 70px;
  color: #dcdcdc;
  margin:0;
}
.dashboard ul li.inactive {
    min-height: 415px;
    position: relative;
    vertical-align: top;
	border: 7px solid #dcdcdc;
    border-radius: 8px;
	margin: 0 6px;
}
.vertical-div {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    width: 100%;
}
.bottom-section h3 a{
  font-size: 18px;
  font-family: 'AvenirNextDemiBold';
  font-style: normal;
  font-stretch: normal;
  color: #cbcbcb;
}
.bottom-section ul li a {
    font-size: 17px;
    font-family: 'AvenirNextDemiBold';
    color: #424242;
}
.bottom-section ul li a:hover{
	color:#fe796f;
}
.bottom-logo {
    display: block;
    text-align: right;
}
.bottom-logo img{
	max-width:230px;
}
.bottom-section {
    padding-top: 10px;
}
.bottom-section ul {
  margin-top: 10px;
}
.dashboard ul{
	margin: 0;
}
.sign-sec a{
  font-family: Avenir Next Bold;
  font-size: 14px;
  letter-spacing: 3.5px;
  text-align: center;
  color: #ffffff;
  padding: 12px 24px;
  text-transform: uppercase;
  display: inline-block;
  border: 3px solid transparent;
}
.sign-sec a.active, .sign-sec a:hover{
	border-radius: 4px;
  border: solid 3px #ffffff;
}
.sign-sec a:hover {
    background: #fff;
    color: #fe796f;
}
.header-content{
	color: #fff;
  font-family: Avenir Next;
  padding: 30px 0 45px;
}
.header-content h1 {
  font-size: 40px;
  font-weight: normal;
  color: #ffffff;
}
.header-content h1 span{
font-family: 'Avenir Next Bold';
}
.header-content p {
    opacity: 0.75;
    font-size: 16px;
    letter-spacing: 0.5px;
    max-width: 800px;
    margin: 0 auto;
	font-family: 'Avenir Next Medium';
}
header.gradient-header {
  background-image: -webkit-radial-gradient(circle at 32% -16%, #fab692, #fe796f);
  background-image: -moz-radial-gradient(circle at 32% -16%, #fab692, #fe796f);
  background-image: -ms-radial-gradient(circle at 32% -16%, #fab692, #fe796f);
  background-image: -o-radial-gradient(circle at 32% -16%, #fab692, #fe796f);
  background-image: radial-gradient(circle at 32% -16%, #fab692, #fe796f);
}
.header-content .center-block a, .header-content .center-block > span{
	display: table;
	margin: 0 auto;
	font-size: 14px;
	font-family: Avenir Next Bold;
  letter-spacing: 3.5px;
  color: #fff;
}
.header-content .center-block > span{
	position: relative;
    margin: 25px auto 14px;
	font-family: 'AvenirNextDemiBold';
}
.header-content .center-block > span:before{
	position: absolute;
	width: 130px;
	height: 2px;
	content:"";
	background: #fff;
	right:34px;
	top: 50%;
	opacity: 0.2;
}
.header-content .center-block > span:after{
	position: absolute;
	width: 130px;
	height: 2px;
	content:"";
	background: #fff;
	left:34px;
	top: 50%;
	opacity: 0.2;
}
.header-content .center-block a:first-of-type{
	border-radius: 4px;
  border: solid 3px #ffffff;
  padding: 17px 75px;
}
/*.header-content .center-block a:last-of-type{
	letter-spacing: 0.5px;
	padding-bottom: 4px;
	font-family: 'AvenirNextDemiBold';
}*/
.header-content .center-block a:last-of-type span{
	border-bottom: 1px solid #fff;
	padding-bottom: 0;
}
.header-content .center-block a:last-of-type i{
	margin-right: 8px;
    font-size: 18px;
}
.header-content .center-block {
    margin: 65px 0 55px;
}
.middle-section {
	border-radius: 10px;
    background-color: #ffffff;
    box-shadow: 0 12px 42px 12px rgba(0, 0, 0, 0.08);
    max-width: 924px;
    margin: -40px auto 0;
}
.middle-upper-section{
    min-height: 500px;
}
.middle-section .img-circle {
  width: 46px;
  height: 46px;
  background-color: #69d1dd;
  margin: 0 auto;
}
.middle-section ul li h4 {
  height: 25px;
  font-family: AvenirNextDemiBold;
  font-size: 18px;
  color: #cbcbcb;
  text-transform: uppercase;
    margin-top: 18px;
    margin-bottom: 18px;
}
.middle-section ul li p {
  font-family: AvenirNextDemiBold;
  font-size: 12px;
  color: #424242;
  min-height: 34px;
}
.middle-section li {
    padding: 30px 15px 16px;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    min-height:210px;
}
.middle-section li:nth-child(3n+3){
	border-right: 1px solid transparent;
}
.middle-section ul{
	margin: 0;
}
.landing-subsection ul{
	margin-top: 40px;
}
.landing-subsection{
	color: #fff;
	float: none;
	margin: 0 auto;
    padding: 35px 0 55px;
}
.landing-subsection h5 {
  font-size: 18px;
  line-height: 25px;
  font-family: 'AvenirNextDemiBold';
    margin-bottom: 50px;
}
.landing-subsection h4 {
  font-size: 32px;
  position: relative;
  font-family: 'Avenir Next Bold';
}
.landing-subsection h4 > span{
	display: block;
	opacity: 0.75;
  font-family: 'AvenirNextDemiBold';
  font-size: 14px;
  letter-spacing: 1.6px;
  margin-bottom: 10px;
}
.blue-bg{
  background-image: radial-gradient(circle at 70% -31%, #8bfbea, #4c89de);
}
.landing-subsection ul li{
	font-size: 12px;
	letter-spacing: 0.4px;
	line-height: 30px;
	position: relative;
	font-family: 'Avenir Next Medium';
}
.landing-subsection ul li > p{
	font-size: 10px;
	margin-bottom: 0;
	line-height: 14px;
	font-family: 'Avenir Next Medium';
	opacity: 0.75;
}
.landing-subsection .left-landing-div{
	border-right: 1px solid rgba(255,255,255,0.2);
}
.left-landing-div-block {
  display: table;
  margin: 0 auto;
}
.landing-subsection .col-md-6{
    padding: 0 100px;
}
.landing-subsection ul li span:before{
	position: absolute;
	content: "\f058";
	font-family: fontawesome;
	left: 0;
}
.landing-subsection ul li span{
	font-family: 'Avenir Next Bold';
  padding-left: 15px;
  position: relative;
}
.round-btn {
	padding: 14px 30px 11px;
	display: table;
	font-size: 14px;
	font-family: 'Avenir Next Bold';
	letter-spacing: 3.5px;
	text-align: center;
	color: #69d1dd;
	border-radius: 100px;
	background-color: #ffffff;
	margin: 30px auto 0;
}
.landing-subsection h4 > span.bottom-text {
	display: inline-block ;
	font-size: 13.9px;
	font-family: 'Avenir Next Bold';
	text-transform: lowercase;
	position: absolute;
    bottom: -26px;
  opacity: 1;
  letter-spacing: 0;
}
.landing-subsection h4 > span.bottom-text span {
	opacity: 0.75;
	font-family: 'Avenir Next Medium';
	font-size: 10px;
	font-weight: 500;
	display: block;
	margin-top: 5px;
}
/*** landing popup ****/
.landing-popup-div{
  border-radius: 10px;
  background-color: #ffffff;
    padding: 0 12px 10px;
}
.landing-popup-div  h5{
  font-size: 18px;
  font-family:'AvenirNextDemiBold';
  color: #cbcbcb;
}
.landing-popup-div form {
    padding: 35px 35px 0;
}
.landing-popup-div form label {
  font-size: 12px;
  font-family:'AvenirNextDemiBold';
  color: #424242;
    margin-bottom: 8px
}
.landing-popup-div .form-group {
    margin-bottom: 20px;
}
.landing-popup-div form input {
  width: 100%;
  height: 40px;
  border-radius: 6px;
  background-color: #ffffff;
  border: solid 1px #d8d8d8;
  box-shadow: none;
}

.landing-popup-div .forgot-link a {
  font-size: 12px;
  font-family:'AvenirNextDemiBold';
  color: #fe796f;
  margin-top: 5px;
  display: inline-block;
}
.landing-popup-div .round-btn{
	border-radius: 100px;
  border: solid 2px #69d1dd;
  letter-spacing: 0.5px;
    padding: 8px 30px;
	margin-top: 32px;
	max-width: 135px;
	width: 100%;
  font-family:'AvenirNextDemiBold';
}
.verification-form a{
	color: #69d1dd;
}
.verification-form > a:last-of-type{
	display: inline-block;
	margin-left: 21px; 
	margin-top: 0;
}
.landing-popup-container .modal-dialog {
    width: 420px;
    margin: 30px auto;
}
.landing-popup-container button.close{
	opacity: 1;
	margin-right: 20px;
	margin-top: 15px;
	z-index:9;
	position: absolute;
	right: 0;
	top: 0;
}
.landing-popup-container .modal-body {
    position: relative;
}
.modal-content{
	border: none;
	box-shadow: none;
}	
.modal-backdrop.in{
	opacity: 1;
	background: rgba(0,0,0,0.6);
}
/*** my account ***/
.my-account .landing-popup-div {
	padding: 0 0 10px;
	background: transparent;
}
.my-account .landing-popup-div form {
    padding: 35px 0;
}
.my-account .verification-form{
	float: left;
}
.my-account .verification-form a.round-btn{
	font-size: 10px;
    background: transparent;
	max-width: 100%;
	padding: 3px 18px;
	display: inline-block;
	width: auto;
}
.my-account .forgot-link a{
	margin-right: 12px;
	border-bottom: 1px solid #fe796f;
}
.my-account .switch {
  position: relative;
  display: inline-block;
  width: 44px;
  height: 22px;
  float: right;
  margin-bottom:0;
}
.verify-sec {
    border-top: 1px solid #D8D8E0;
    border-bottom: 1px solid #d8d8d8;
	padding: 27px 0;
}
.my-account .verify-sec label{
	margin-bottom: 0;
}
.my-account .switch input {display:none;}

.my-account .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.my-account .slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: -4px;
  bottom: auto;
  top: 0;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.my-account input:checked + .slider {
  background-color: #fe796f;
}

.my-account input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

.my-account input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.my-account .slider.round {
  border-radius: 34px;
    border: 1px solid #d8d8d8;
}

.my-account .slider.round:before {
  border-radius: 50%;
}
.logo-div .navbar-brand{
	padding: 0 15px;
	height: auto;
}
.navbar-default {
    background-color: transparent;
    border: none;
	padding: 15px 0;
	margin-bottom: 0;
}
.loader{
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.65);
    z-index: 99999;
    display: block;
    top: 0;
    left: 0;
}
.loader-inner{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.round-btn + p {
  margin-top: 10px;
}

/*** faq ***/
.content-heading {
  margin-bottom: 40px;
  font-family: 'Avenir Next Bold';
  font-size: 36px;
  text-align: center;
}
.page-content{
  padding:30px 0;
}
.faq-content > div{
  margin-bottom:30px;
  padding-bottom:30px;
  border-bottom:1px solid #e5e5e5;
}
.faq-content > div:last-of-type{
  border-bottom:0;
}
.faq-content > div h4{
  font-family: AvenirNextDemiBold;
  font-size: 18px;
  color: #cbcbcb;
  padding-left: 20px;
  position: relative;
}
.faq-content i {
    left: 0;
    position: absolute;
}
.faq-content > div p{
  font-family: AvenirNextDemiBold;
  font-size: 14px;
  color: #424242;
  padding-left:22px;
}

/**** media ****/
@media(max-width: 1199px){
	.header-info div.pull-right> div:first-of-type {
		margin-right: 10px;
	}
	.header-info div.pull-right div > span{
		margin-right: 5px;
	}
	.header-nav ul li{
		margin-right: 0;
	}
	.square-list h6 p{
		margin-left: 2px;
	}
	.square-list{
		padding: 14px 10px;
	}
	.dashboard ul li {
		width: 32%;
		margin: 0 3px;
	}
	.header-nav ul li a{
		margin-right: 10px;
	}
	.dashboard ul li.inactive{
		margin: 0 8px;
	}
	.navbar-default .header-nav ul li a{
		margin-right: 15px;
	}
	.navbar-default .navbar-toggle {
		margin-right: 0;
	}
}
@media(max-width: 991px){
	.header-nav ul li a {
		font-size: 13px;
		margin-right: 0;
	}
	header .row  .header-info div.pull-right div:last-of-type{
		text-align: right;
	}
	.header-info div.pull-right div:first-of-type{
		margin-right: 0;
	}
	.dashboard ul li.inactive {
		margin: 0 4px;
	}
	.header-info .pull-right > div {
		float: left;
	}
	.middle-section{
		max-width: 650px;
	}
	.landing-subsection .col-md-6 {
		padding: 0 50px;
	}
}
@media(max-width: 844px){
	.navbar-default .header-nav ul li a {
		margin-right: 15px;
		max-width: 115px;
		width: 100%;
		text-align: center;
	}
	.header-nav ul {
		float: right;
	}
}
@media(max-width: 767px){
	.dashboard{
		padding:35px 0;
	}
	.dashboard ul li.inactive{
		margin: 0 4px;
	}
	.dashboard ul li {
		margin-bottom: 20px;
		width: 48%;
	}
	.dashboard ul li.inactive {
		margin: 0 6px;
		width: 46%;
	}
	.header-info {
		margin-top: 20px;
	}
	.header-info div.pull-right div:first-of-type {
		margin-right: 10px;
	}
	.header-content p{
		padding: 0 60px;
	}
	.middle-section {
		max-width: 570px;
	}
	.middle-upper-section {
		min-height: 675px;
	}
	.middle-section li:nth-child(3n+3) {
		border-right: 1px solid #e5e5e5;
	}
	.middle-section li:nth-child(2n+2) {
		border-right: 1px solid transparent;
	}
	.middle-section li:nth-child(5), .middle-section li:nth-child(6){
		border-bottom: 1px solid transparent;
	}
	.landing-subsection .col-md-6 {
		padding: 0 30px;
		float: left;
		width: 50%;
	}
	.header-nav ul {
		background: #eee;
		width: 100%;
		text-align: center;
	}
	.navbar-default .header-nav ul li a {
		max-width: auto;
		max-width: initial;
		margin-right: 0;
		border-radius: 0;
	}
}
@media(max-width: 639px){
	.logo-div img {
		max-width: 160px;
	}
	.header-nav ul li {
		padding: 0;
	}
	.sign-sec a{
		font-size: 12px;
		letter-spacing: 2.5px;
		padding: 12px 14px;
	}
	.header-content h1 {
		font-size: 30px;
	}
	.middle-upper-section {
		min-height: 720px;
	}
	.landing-popup-div form {
		padding: 35px 15px 0;
	}
	.landing-popup-container {
		padding: 45px 20px;
	}
}
@media(max-width: 479px){
	header .row > div{
		width: 100%;
		margin-bottom: 10px;
	}
	.header-info {
		margin-top: 10px;
		float: none !important;
	}
	.dashboard ul li   {
		width: 100%;
	}
	.dashboard ul li.inactive {
		margin: 0 2%;
		width: 96% ;
	}
	.header-nav ul li a {
		font-size: 14px;
		padding: 10px 14px;
	}
	.header-nav {
		margin-top: 8px;
	}
	header .row > div.text-right{
		text-align: left;
	}
	.header-content .center-block a:first-of-type {
		padding: 17px 30px;
	}
	.header-content .center-block span:before, .header-content .center-block span:after {
		width: 100px;
	}
	.header-content {
		padding: 20px 0 45px;
	}
	.header-content h1 {
		font-size: 21px;
	}
	.header-content p {
		padding: 0 10px;
	}
	.logo-div a{	
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	.sign-sec {
		margin: 20px auto 0;
		float: none !important;
		text-align: center;
	}
	.header-content {
		padding-top: 0px;
	}
	.middle-section {
		max-width: 270px;
	}
	.middle-section li, .middle-section li:nth-child(3n+3), .middle-section li:nth-child(2n+2),.middle-section li:nth-child(5){
		width: 100%;
		border-right: none;
		border-bottom:  1px solid #e5e5e5;
	}
	.landing-subsection .col-md-6 {
		padding:  20px ;
		float: left;
		width: 100%;
	}
	.landing-subsection .col-md-6.left-landing-div {
		border-bottom: 1px solid rgba(255,255,255,0.2);
	}
	.landing-popup-div form {
		padding: 35px 0 0;
	}
	.landing-popup-container {
		padding: 45px 0;
	}
	.landing-popup-container .modal-dialog{
		width :300px;
	}
  .middle-section{
    margin-bottom:25px;
  }
}
